.sf-menu {
	/* width: 80%; */ /* 1000px / 1250px */
	font-size: 0.8125em; /* 13 / 16 */
	/* max-width: 92.3em; */ /* 1200px / 13 */
	margin: 0 auto;
	padding: 0px;
	position: relative;
	display: table;
}

#mobnav-btn {
    display: none;
    font-size: 12px;
    font-weight: bold;
    background-color: #222120;
    color: #ffffff;
    padding: 5px;
    cursor: pointer;
		text-transform:uppercase;
		margin-bottom: 4px;
		margin-top: 16px;
}
.mobnav-subarrow {
    display: none;
}

@media only screen and (max-width: 640px) {
    #mobnav-btn {
        display: block;
    }
    .mobnav-subarrow {
        display: block;
        background-color: #0d88d3;
        border-bottom: 1px solid white;
        border-top: 1px solid black;
        height: 20px;
        width: 30px;
        background-position: top left!important;
        position: absolute;
        top: 8px;
        right: 10px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        cursor: pointer;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        cursor: pointer;
        -webkit-transition: all .1s ease-in-out;
        -moz-transition: all .1s ease-in-out;
        -ms-transition: all .1s ease-in-out;
        -o-transition: all .1s ease-in-out;
        transition: all .1s ease-in-out;
    }
    .sf-menu {
        width: 100%!important;
        display: none;
        margin:0px; padding:0px;
    }
    .sf-menu.xactive {
        display: block!important;
    }
    .sf-menu li {
        float: none!important;
        display: block!important;
        width: 100%!important;
        border-top: 1px #ffffff solid;
    }
    .sf-menu li a {
        float: none!important;
    }
    .sf-menu ul {
        position:static!important;
        display: none!important;
    }
    .xpopdrop ul {
        display: block!important;
    }
}

.sf-menu ul {position:absolute;top:-999px; display:none;/* left offset of submenus need to match (see below) */}
.sf-menu ul li {width:100%}
.sf-menu li {float:left;position:relative;}

.sf-menu>li>a{display:block;position:relative; font-size: 14px; line-height: 23px; color:#918f90;padding-top: 7px;padding-bottom: 15px;padding-left: 15px;padding-right: 15px; font-weight: normal;}
.sf-menu>li.current>a{color:#918f90;background-position:0 0;text-decoration: none;}
.sf-menu>li>a:hover,.sf-menu>li.sfHover>a{color:#ffffff;text-decoration: none;background-color: #00adef;}

.sf-menu a{color:#918f90;}

@media only screen and (max-width: 640px) {
	.sf-menu>li{background-color: #222120;}
	.sf-menu>li>a{display:block;position:relative; font-size: 12px; line-height: 23px; color:#ffffff;padding-top: 3px;padding-bottom: 5px;padding-left: 40px;padding-right: 40px; font-weight: normal;}
	.sf-menu>li.current>a{color:#ffffff;background-position:0 0;text-decoration: none;background-color: #00adef;}
	.sf-menu>li>a:hover,.sf-menu>li.sfHover>a{color:#ffffff;text-decoration: none;background-color: #00adef;}
}

.sf-menu>li>a{
	padding-left: 15px;
	padding-right: 15px;
}


/*================================>> 2 Level <<========================================*/
.sf-menu li ul,.sf-menu li.sfHover ul{left: 0;width: 100%;padding:1px 0 0 0; z-index:99;}
.sf-menu li ul li:hover{background-position:-20px 12px;}
.sf-menu li ul li a{padding: 5px 0 8px 36px;display:block;color:#fff;}
.sf-menu li li a:hover, .sf-menu li.sfHover li.sfHover>a{color:#fff;}

/*================================>> 3 Level <<========================================*/
.sf-menu li li ul{left:201px !important;top:-1px !important;}
/*------------------------------------------------------------------------

        Name: Full Width Slider 2.0
        Design and Develpment: eightyclouds
        Author URI: http://www.eightyclouds.com
        Version: 1.0

--------------------------------------------------------------------------

   01. CSS Reset
   02. Slider Styles
   03. Media Query Max Width 1300, Min Width 720
   04. Media Query Max Width 719
   
*/

/* ------------------------------- 2. Slider Styles ------------------------------- */

#fwslider {
    position: relative;
    background:#4d4e50;
    width:100%;
}

#fwslider .slider_container {
}

#fwslider .slide {
    display: none;
    position: absolute;
    top:0;
    left:0;
    z-index: 0;
    width:100%;
}

#fwslider .slide img {
    width:100%;
}

#fwslider .slidePrev {
    background:transparent;
    width:50px;
    height:50px;
    position: absolute;
    top:40%;
    left:-50px;
    opacity:0.5;
    z-index: 10;
}

#fwslider .slidePrev span {
    background-image:url("/wp-content/themes/timelineCMS/templates/images/left_arrow.png");
    width:50px;
    height:50px;
    float:left;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}

#fwslider .slideNext {
    background:transparent;
    width:50px;
    height:50px;
    position: absolute;
    top:40%;
    right:-50px;
    opacity:0.5;
    z-index: 10;
}

#fwslider .slideNext span {
    background-image:url("/wp-content/themes/timelineCMS/templates/images/right_arrow.png");
    width:50px;
    height:50px;
    float:left;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}

#fwslider .timers {
    height:4px;
    position: absolute;
    bottom:15px;
    right:0;
    z-index: 3;
}

#fwslider .timer {
    height:4px;
    width:40px;
    background-color: transparent;
    float:left;
    margin-right: 10px;
		display:none;
}

#fwslider .progress {
    height:4px;
    width:0%;
    background-color: #FC3;
    float:left;
}

#fwslider .slide_content {
    top:0; /*-30%;*/
    left:0;
    position: absolute;
    width:100%;
    height:100%;
}

#fwslider .slide_content_wrap { /* Slider Text Content Container Style */
    /*max-width:1280px;*/
    width: 100%;
	position: absolute;
bottom: 0px;
height: 185px;    /*margin:15% auto*/;
}

#fwslider .title {  /* Slider Title Style */
    opacity: 0;
    color:#0d88d3;     
    font-size:34px;
    margin-right: 0px;
    font-family: arial,verdana,helvetica,sans-serif;;
    font-style: normal;
    font-weight: 400;
    max-width: 100%;
    line-height:110%
}

#fwslider H4 {  /* Slider Title Style */
 margin:0px;
}
#fwslider p {  /* Slider Title Style */
 margin:0px;
}

#fwslider .description { /* Slider Description Style */
	opacity: 0;
	clear: both;
	font-size: 18px;
	color: #ffffff;
	text-decoration: none;
	margin-top: 30px;
	margin-right: 0px;
	font-family: arial,verdana,helvetica,sans-serif;
	font-style: normal;
	font-weight: 400;
	max-width: 100%;
	line-height: 140%;
  background-image: url("/wp-content/themes/timelineCMS/templates/images/fader_text_bg.png");
	padding: 15px 20px 15px 20px;
	margin-top: 5px;
}

#fwslider .description .button {
	margin-top: 20px;
}

#fwslider .readmore { /* Slider Read More button Style */
    opacity: 0;
    clear:both;
    float:right;
    text-transform:uppercase;
    font-size:10px;
    color:#ffffff;
    padding:10px;
    text-decoration: none;
    margin-top:0px;
    font-family: arial,verdana,helvetica,sans-serif;;
    font-style: normal;
    font-weight: 400;
    width: 33%;
    max-width: 33%;
}

#fwslider .readmore:hover {
    color:#fff;
}

.footer {
    width:100%;
    float:left;
    text-align:center;
}

.footer p {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size:12px;
    color:#585858;
    margin-top:0px;
}

/* ------------------------------- 3. Media Query Max Width 1300, Min Width 720 ------------------------------- */



@media only screen and (min-width:720px) and (max-width: 1300px) {

    /* #fwslider .slide_content_wrap { margin-left:50px; margin-top:15%;} */
    /*#fwslider .title { font-size:26px; }*/
    /*#fwslider .description {  font-size:16px;}*/

}

/* ------------------------------- 4. Media Query Max Width 719 ------------------------------- */

@media only screen and (max-width:819px) {

    #fwslider .title { font-size:18px; }
    #fwslider .description {  font-size:12px;}

}

@media only screen and (max-width:719px) {

    #fwslider .slide_content_wrap { display:none; }
    #fwslider .timers { display:none; }
    #fwslider .slide_content {cursor: pointer;}

}

@media only screen and (max-width:1030px) {

    #fwslider .timers { display:none; }

}

#maincontent IMG {
	/*width: 100%;*/
}
BODY, HTML {
	height: 100%;
	background-color: #7b7979;
	color: #ffffff;
}
#wrapper {
	min-height:100%
}
@media only screen and (min-width: 640px)
{
	#wrapper {
		position:relative;
	}
	#fixed_header {
		position:absolute;
		z-index: 999;
		top: 30px;
		width: 100%;
	}
}

.heading_row {
	clear: both;
	padding: 0px;
	margin: 0px;
	text-align: center;
	width: 100%;
}
@media only screen and (max-width: 640px) {
    #menu {
    	height: auto;
    	background: transparent;
    }
}
#tag {
	padding: 10px;
}
#headcontainer {
	background: #222120 url('/wp-content/themes/timelineCMS/templates/images/header_bg.png') repeat-x bottom center;
	padding-bottom: 20px;
}

.proinvest_page_title
{
	clear: both;
	font-size: 24px;
	color: #ffffff;
	text-decoration: none;
	margin-top: 30px;
	margin-right: 0px;
	font-family: arial,verdana,helvetica,sans-serif;
	font-style: normal;
	font-weight: 400;
	max-width: 100%;
	line-height: 140%;
  background-image: url("/wp-content/themes/timelineCMS/templates/images/fader_text_bg.png");
	padding: 15px 20px 15px 20px;
	margin-bottom: 30px;
	text-transform: uppercase;
}

.button:link,.button:visited{font-family:Arial,Verdana,Sans-Serif;font-size:14px;color:#ffffff;text-decoration:none;}
.button{display:inline-block;background:#000000;margin: 8px 0 0 0px;padding:2px 10px 1px 10px;text-align:center;font-size: 14px; line-height: 21px;border-radius:2px;}
.button:hover{ background:#00adef;color:#ffffff;text-decoration:none;}
.button{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}

.button_footer:link,.button_footer:visited{font-family:Arial,Verdana,Sans-Serif;font-size:12px;color:#ffffff;text-decoration:none;}
.button_footer{display:inline-block;background:#7b7979;margin: 8px 0 0 0px;padding:2px 10px 1px 10px;text-align:center;font-size: 12px; line-height: 21px;border-radius:2px;}
.button_footer:hover{ background:#00adef;color:#ffffff;text-decoration:none;}
.button_footer{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}

.more,.more:link,.more:visited {
	color: #000000;
}
/* lock some screen sizes */
@media only screen and (max-width: 1024px) and (min-width: 640px) {
	#wrapper {
		width: 1024px;
		margin: 0px;
	}
}

HR {
	border: 0;
	height: 1px;
	background: #00adef
}

.footerlink:link {
 color: #ffffff;
 text-decoration: none;
}

.footerlink:visited {
 color: #ffffff;
 text-decoration: none;
}

.footerlink:hover {
 color: #00adef;
 text-decoration: none;
}

.footerlink:active {
 color: #00adef;
 text-decoration: none;
}

A {
 color: #00adef;
 text-decoration: none;
}

A:link {
 color: #00adef;
 text-decoration: none;
}

A:visited {
 color: #00adef;
 text-decoration: none;
}

A:hover {
 color: #918f90;
 text-decoration: none;
}

A:active {
 color: #918f90;
 text-decoration: none;
}

BODY {
 font-family: arial,verdana,helvetica,sans-serif;
 font-size: 13px;
 margin: 0px 0px 0px 0px;
 color:#4f4f51;
}

FONT {
}

BLOCKQUOTE {
}

TABLE {
}

TR {
}

TH {
 font-weight: bold;
 font-family: arial,verdana,helvetica,sans-serif;
 font-size: 13px;
}

TD {
 font-family: arial,verdana,helvetica,sans-serif;
 font-size: 13px;
}

UL {
}

OL {
}

LI {
	/* text-align: justify; */
 font-family: arial,verdana,helvetica,sans-serif;
 font-size: 13px;
}

P, #maincontentcontainer P {
	/* text-align: justify; */
 font-family: arial,verdana,helvetica,sans-serif;
 font-size: 14px;
 padding-top: 0px;
 margin-top: 0px;
 padding-bottom: 5px;
 margin-bottom: 10px;
 color:#4f4f51;
 line-height:120%;
 max-width: 70%;
}

@media only screen and (max-width: 480px)
{
	P, #maincontentcontainer P
	{
		max-width: 100%;
	}
}

#footercontainer P,#linkcontent P,#linkcontent UL {
	color: #ffffff;
	font-size: 13px;
	max-width: 90%;
 line-height:120%;
}
#linkcontent LI {
	color: #ffffff;
	font-size: 13px;
	list-style-position:inside;
	max-width: 90%;
 line-height:120%;
}

DIV {
}

H1, #maincontentcontainer H1 {
 color: #00adef;
 font-family: arial,verdana,helvetica,sans-serif;
 font-weight: normal;
 font-size: 24px;
 width: 100%;
 padding-bottom: 5px;
 margin-top: 5px;
 margin-bottom: 20px;
 line-height: 120%;
}
#footercontainer H1 {
	color: #7b7979;
	padding-bottom: 10px;
	text-transform: uppercase;
	font-size: 18px;
	margin-bottom: 2px;
}

H6 {
 color: #00adef;
 font-family: arial,verdana,helvetica,sans-serif;
 font-weight: normal;
 font-size: 20px;
 width: 100%;
 padding-bottom: 5px;
 margin-top: 5px;
 margin-bottom: 5px;
}

H2, #maincontentcontainer H2 {
 color: #00adef;
 font-family: arial,verdana,helvetica,sans-serif;
 font-weight: bold;
 font-size: 20px;
 font-style: italic;
 padding: 0px;
 margin: 0px;
 font-weight: normal;
 line-height: 1.4;
}

H3 {
 color: #00adef;
 font-family: arial,verdana,helvetica,sans-serif;
 font-weight: normal;
 font-size: 20px;
}

BIG {
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 16px;
	color: #4f4f51;
	text-transform: uppercase;
}

STRONG {
 font-weight: bold;
}

SMALL {
 font-size: 9px;
}

FORM {
	padding: 0px;
	margin: 0px;
}

#footercontainer {
	/* position: absolute; */
	bottom: 0;
	background-color: #222120;
}
#footercontainer P {
	font-size: 12px;
 color:#ffffff;
}

#block1
{
	width: 100%;
	min-height: 160px;
	background: #ffffff url(/wp-content/themes/timelineCMS/templates/images/subgroup-logo-wealth-creation.png);
	background-position: bottom right;
	background-repeat: no-repeat;
	padding: 0px;
}
#block1:hover
{
	cursor: pointer;
}
#block1 H1
{
	padding: 15px;
	color: #000000;
	font-size: 18px;
	text-align: left;
	text-transform: uppercase;
	margin-bottom: 0px;
}
#block1 P
{
	padding: 15px;
	padding-top: 0px;
	padding-right: 130px;
	color: #8a8788;
	font-size: 14px;
	text-align: left;
}
#block2
{
	width: 100%;
	min-height: 160px;
	background: #ffffff url(/wp-content/themes/timelineCMS/templates/images/subgroup-logo-wealth-protection.png);
	background-position: bottom right;
	background-repeat: no-repeat;
	padding: 0px;
}
#block2:hover
{
	cursor: pointer;
}
#block2 H1
{
	padding: 15px;
	color: #000000;
	font-size: 18px;
	text-align: left;
	text-transform: uppercase;
	margin-bottom: 0px;
}
#block2 P
{
	padding: 15px;
	padding-top: 0px;
	padding-right: 130px;
	color: #8a8788;
	font-size: 14px;
	text-align: left;
}
#block3
{
	width: 100%;
	min-height: 160px;
	background: #ffffff url(/wp-content/themes/timelineCMS/templates/images/subgroup-logo-finance.png);
	background-position: bottom right;
	background-repeat: no-repeat;
	padding: 0px;
}
#block3:hover
{
	cursor: pointer;
}
#block3 H1
{
	padding: 15px;
	color: #000000;
	font-size: 18px;
	text-align: left;
	text-transform: uppercase;
	margin-bottom: 0px;
}
#block3 P
{
	padding: 15px;
	padding-top: 0px;
	padding-right: 140px;
	color: #8a8788;
	font-size: 14px;
	text-align: left;
}

#footer_contact_box
{
	width: 90%;
	height: 35px;
	border-bottom: 1px #7b7979 solid;
}
#footer_contact_box P
{
	padding: 0px;
	margin-top: 8px;
	margin-bottom: 10px;
	text-align: left;
	font-size: 14px;
	color: #ffffff;
	float: left;
}
#footer_contact_box SPAN
{
	padding: 0px;
	margin-top: 8px;
	margin-bottom: 10px;
	font-size: 14px;
	color: #7b7979;
	float: right;
}
#footer_contact_box IMG
{
	float: left;
	margin-right: 10px;
}

#feature_focus_box
{
	width: 100%;
	min-height: 150px;
	overflow: hidden;
}
#feature_focus_box H1
{
	color: #000000;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: normal;
	text-align: left;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 100%;
}
#feature_focus_box P
{
	color: #ffffff;
	font-size: 14px;
	text-align: left;
 line-height:120%;
 padding: 10px 0px 10px 0px;
 max-width: 90%;
}
#feature_focus_box SMALL
{
	color: #000000;
	font-size: 10px;
	text-align: center;
}
#feature_focus_box UL
{
 padding: 10px;
	list-style-position:outside;
	margin-left: 15px;
}
#feature_focus_box IMG
{
	float: left;
 padding: 0px 20px 0px 0px;
 max-height: 127px;
 width: auto;
}
.feature_focus_box_content
{
	min-height: 90px;
}

input[type=submit],input[type=button] {
	color:#ffffff;
	border:0 none;
	cursor: pointer;
 font-family: arial,verdana,helvetica,sans-serif;
 font-size: 14px;
}
.image_header { 
   position: relative; 
   width: 100%; /* for IE 6 */
   margin-bottom: 10px;
   background-image: url("/wp-content/themes/timelineCMS/templates/images/button_fader_text_bg.png");
}
.image_header IMG:hover { 
	opacity:.5;
}
.image_banner { 
   position: absolute; 
   bottom: 0px; 
   left: 0; 
   background-image: url("/wp-content/themes/timelineCMS/templates/images/button_fader_text_bg.png");
   font-size: 26px;
   text-align: right;
   padding-top: 15px;
   padding-bottom: 15px;
   color: #ffffff;
}
.image_banner SPAN {
	color: white; opacity: 1;
	text-align: middle;
	margin-right: 10px;
}
#dropdown_menu {
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
	color: #918f90;
	font-size: 12px;
	overflow: hidden;
}
#dropdown_menu H1 {
	text-align: left;
	color: #ffffff;
	border: 0px;
	padding: 0px;
	margin: 0px;
	margin-bottom: 15px;
	line-height:120%;
	font-size: 14px;
	text-transform: uppercase;
}
#dropdown_menu P {
	max-width: 100%;
	width: 100%;
	font-size: 12px;
	color: #918f90;
	max-width: 90%;
}
#dropdown_menu A:link,#dropdown_menu A:visited{font-family:Arial,Verdana,Sans-Serif;font-size:12px;color:#ffffff;text-decoration:none;}
#dropdown_menu A{display:inline-block;background:#918f90;margin: 8px 0 0 0px;padding:2px 10px 1px 10px;text-align:center;font-size: 12px; line-height: 21px;border-radius:2px;}
#dropdown_menu A:hover{ background:#0d88d3;color:#ffffff;text-decoration:none;}
#dropdown_menu A{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}

#dropdown_menu a[href^="mailto:"],
#dropdown_menu a[href^="mailto:"]:link,
#dropdown_menu a[href^="mailto:"]:visited,
#dropdown_menu a[href^="mailto:"]:hover
{ 
  background: transparent;
  margin: 0px;
  padding: 0px;
  text-decoration: none;
  border-radius: 0px;
}

#newsletter_signup_status
{
	font-size: 12px;
	font-weight: bold;
}

#product_focus_box
{
	margin-top: 45px;
}

#copyright_line
{
	color: #4f4f51;
	margin-top: 20px;
}

.tlcms_newsletter_page_item
{
	margin-bottom: 20px;
}

.tlcms_newsletter_page_title P
{
 color: #00adef!important;
 font-family: arial,verdana,helvetica,sans-serif;
 font-weight: normal;
 font-size: 24px!important;
 width: 100%;
 padding-bottom: 5px;
 margin-top: 5px;
 margin-bottom: 10px;
 line-height: 120%;
}

.tlcms_newsletter_page_content {
	/* text-align: justify; */
 font-family: arial,verdana,helvetica,sans-serif;
 font-size: 14px!important;
 padding-top: 0px;
 margin-top: 0px;
 padding-bottom: 5px;
 margin-bottom: 10px;
 color:#4f4f51;
 line-height:120%;
 max-width: 70%;
}

.tlcms_newsletter_page_button:link,.tlcms_newsletter_page_button:visited{font-family:Arial,Verdana,Sans-Serif;font-size:14px;color:#ffffff;text-decoration:none;}
.tlcms_newsletter_page_button{display:inline-block;background:#000000;margin: 0px 0 0 0px;padding:2px 10px 1px 10px;text-align:center;font-size: 14px; line-height: 21px;border-radius:2px;}
.tlcms_newsletter_page_button:hover{ background:#00adef;color:#ffffff;text-decoration:none;}
.tlcms_newsletter_page_button{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}

.tlcms_newsletter_page_image
{
	height: 150px;
  width: 28%;
  float: right;
  margin: 10px 0px;
}

#content_page_item UL, #gallery_page_item UL
{
	margin-bottom: 20px;
}

#content_page_item LI, #gallery_page_item LI
{
	font-size: 14px;
	margin-bottom: 5px;
	margin-left: 20px;
}

@media only screen and (min-width: 480px)
{
	#wrapper
	{
		min-width: 1024px;
	}
}

@media only screen and (max-width: 480px)
{
	.tlcms_newsletter_page_image
	{
		height: 150px;
	  width: 100%;
	  float: none;
	  margin: 10px 0px;
	}
	.tlcms_newsletter_page_content
	{
		max-width: 100%;
	}
}
